@use 'partials/components/menu';

button {
  max-width: menu.$menu-button-width;
  width: menu.$menu-button-width;
  height: menu.$menu-button-height;
  padding: 0 0;
  border-radius: 1px;
  margin: 0;
  line-height: 12px;
}

.enable-top-border-box-shadow {
  box-shadow: menu.$menu-border-box-shadow;
}
